<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("TITLE", "Сушка сыпучих материалов");
$APPLICATION->SetTitle("Сушка сыпучих материалов");
?>
<p>Сушка сыпучих материалов — механическая и термическая обработка сырья, в процессе которой влажность доводят до требуемого уровня. Сушить можно разные сыпучие строительные материалы, на данный момент оказываем услугу по сушке песка. </p>
<h2>Необходимость сушки сыпучих материалов и требования к ним</h2>
<p>Влажный песок не пригоден к использованию в большинстве сфер: не пересыпается, комкуется, снижает качество конечной продукции или делает процесс ее производства невозможным. </p>
<h3>Формовочный песок</h3>
<figure class="image-inarticle">
  <img src="/images/sushka-sypuchih-materialov/formovochnyy-pesok.jpg
" title="Формовочный песок" alt="Формовочный песок">
  <figcaption>
    Формовочный песок
  </figcaption>
</figure>
<p>Количество влаги влияет на газопроницаемость формовочного материала: нарушение этого параметра вызывает брак отливки. Также повышенная влажность песка снижает прочность формовочной смеси.</p>
<p>Поэтому к песку этого вида предъявляют определенные требования. Так, допустимой является влажность в пределах до 0,5% по массе. </p>
<h3>Строительный песок</h3>
<figure class="image-inarticle">
  <img src="/images/sushka-sypuchih-materialov/stroitelnyy-pesok.jpg
" title="Строительный песок" alt="Строительный песок">
  <figcaption>
    Строительный песок
  </figcaption>
</figure>
<p>Превышение влажности песка приведет к нарушению конструктивных свойств строительных объектов и снизит их долговечность. Влажный песок теряет сыпучесть, становится рыхлым, а значит, непригодным для приготовления растворов. Также из него не приготовить бетон: всякий раз, когда влажность повышается на 1%, готовая бетонная смесь будет терять в прочности.</p>
<p>Поэтому к песку этого вида предъявляют следующие требования: влажность песка должна быть в диапазоне от 0,1% до 0,5% по массе, если иные значение не указаны в других нормативных документах.</p>
<h3>Общие требования к формовочным и строительным пескам</h3>
<p>Для использования в строительстве и создания формовочных смесей на сушку отправляют окатанный песок. Исключение — наливные полы и строительные смеси: для этих целей пригоден и дробленый песок.</p>
<p>На просушивание отправляют очищенный и обогащенный (в случае необходимости) песок. Материал освобождают от пыли, примесей глины, крупных включений. После этого обогащают — доводят химический состав до оптимальных показателей. Последний этап важен для песка, который будут использовать для приготовления формовочных смесей.</p>
<h2>В каких сферах используют сухой песок?</h2>
<p>Сушку сыпучих материалов проводят в случае, когда их влажность превышает допустимые значения, предусмотренные для определенных сфер применения.</p>
<table class="table-price">
  <tr>
    <th>Сфера применения</th>
    <th>Уровень влажности, %</th>
  </tr>
  <tr>
    <td>Сухие строительные смеси</td>
    <td>до 0,5</td>
  </tr>
  <tr>
    <td>Наливные полы</td>
    <td>до 0,5</td>
  </tr>
  <tr>
    <td>Пескоструйная обработка</td>
    <td>0,1-0,5</td>
  </tr>
  <tr>
    <td>Формовочные литейные смеси</td>
    <td>0,1-4</td>
  </tr>
  <tr>
    <td>Производство стекла</td>
    <td>до 10</td>
  </tr>
  <tr>
    <td>Водоподготовка</td>
    <td>4-7</td>
  </tr>
  <tr>
    <td>Спортивные площадки и покрытия</td>
    <td>0,3-7</td>
  </tr>
</table>
<h2>Как происходит сушка?</h2>
<div class="block-wrap__item block-wrap__item_xl-width9 block-wrap__item_l-width9 block-wrap__item_m-width8 block-wrap__item_s-width6 block-wrap block-wrap_wrap">
      		<div class="block-wrap__item block-wrap__item_xl-width4 block-wrap__item_l-width4 block-wrap__item_m-width6 block-wrap__item_s-width6">
      			<figure>
      				<a href="/upload/medialibrary/787/787e563e409fba2f6923e1482e82978a.jpg" class="image-open">
      					<img src="/upload/medialibrary/787/787e563e409fba2f6923e1482e82978a.jpg" alt="">
      				</a>
      				<figcaption>
      					<p>Циклон удаляет пыль и топочные газы из сушильно барабана</p>
      				</figcaption>
      			</figure>
      		</div>
      		<div class="block-wrap__item block-wrap__item_xl-width4 block-wrap__item_l-width4 block-wrap__item_m-width6 block-wrap__item_s-width6">
      			<figure>
      				<a href="/upload/medialibrary/54e/54e2d21801cee963248e32344856ee35.jpg" class="image-open">
      					<img src="/upload/medialibrary/54e/54e2d21801cee963248e32344856ee35.jpg" alt="">
      				</a>
      				<figcaption>
      					<p>Циклон, бункер силосов, переключатель</p>
      				</figcaption>
      			</figure>
      		</div>
      		<div class="block-wrap__item block-wrap__item_xl-width4 block-wrap__item_l-width4 block-wrap__item_m-width6 block-wrap__item_s-width6">
      			<figure>
      				<a href="/upload/medialibrary/25b/25bc0b96aab9ea8014d691e2273d3913.jpg" class="image-open">
      					<img src="/upload/medialibrary/25b/25bc0b96aab9ea8014d691e2273d3913.jpg" alt="">
      				</a>
      				<figcaption>
      					<p>Сушильный барабан</p>
      				</figcaption>
      			</figure>
      		</div>
      	</div>
<p>Песок проходит термическую обработку в специальных установках, полностью удаляющих из материала влагу. Чаще всего установка состоит из сушильного барабана, привода для его вращения, горелки и циклона, который  удаляет пыль и топочные газы. Сушильный барабан — металлический цилиндр, внутри которого находятся лопатки (специальные направляющие). Снаружи барабан устлан теплоизолирующим покрытием.</p>
<p>Песок загружается в установку, в средине которой горелка поддерживает высокую температуру. Барабан вращается, материал постепенно проходит через цилиндр, поднимаясь и падая, зацепляясь за лопатки. Благодаря регулировке скорости вращения барабана и температуры, в сушильном барабане достигается идеальный уровень влажности.</p>
<h2>Наши производственные возможности и условия</h2>
<table class="table-price">
  <tr>
    <td>Показатель влажности на выходе</td>
    <td>0.1-0.5%</td>
  </tr>
  <tr>
    <td>Условия хранения</td>
    <td>закрытый сухой склад</td>
  </tr>
  <tr>
    <td>Производительность сушильного аппарата</td>
    <td>3 т/час</td>
  </tr>
  <tr>
    <td>Стоимость</td>
    <td>700 рублей/тонну</td>
  </tr>
  <tr>
    <td>Минимальный объем </td>
    <td>3 тонны</td>
  </tr>
  <tr>
    <td>Доставка</td>
    <td>осуществляет заказчик</td>
  </tr>
</table>
<h2>Наши преимущества</h2>
<ul class="list-marked">
  <li>Работаем по договору.</li>
  <li>Наличный, безналичный расчет с НДС, без НДС.</li>
  <li>Гарантируем соблюдение сроков в договоре.</li>
  <li>Работаем с 2012 года.</li>
  <li>Удобно и быстро добираться (15 минут от КАД).</li>
</ul>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>